chamo

Maintainerzoggy@bat8.org
Dependencies
&conf-glade2
config-file>= 1.1
lablgtk>= 2.16.0&2.18
lablgtk-extras>= 1.2
ocamlfind
pcre
Availableocaml-version >= "4.00.0" & ocaml-version < "4.02.0"
PublishedFeb 13, 2013
Source [http] http://zoggy.github.com/chamo/chamo-2.02.tar.gz
efedc2453f1ca3e24c9de93f236db578
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/chamo/chamo.2.02/opam

A source code editor, even if it can be used to edit any text file.

No package is dependent